/*--- Avanquest WebEasy Page Style ---*/


.cc37               { /* Common */
	font            : 45pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc38               { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc39               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
.cc40               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc41               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #400040;
	text-align      : center;
	}
.cc42               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #400040;
	}
.cc43               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #400040;
	}
.cc44               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc45               { /* Common */
	border          :   0.00pt none #225c96;
	}
.cc46               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
div#e41             { /* Midnight Express Books */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 206.25pt;
	}
div#e40             { /* Midnight Express Books */
	position        : absolute;
	left            :  20.25pt;
	top             :  19.50pt;
	width           : 179.25pt;
	height          : 158.25pt;
	}
span#e39            { /* images/meb_2026005002.jp... */
	background      : transparent url(images/meb_2026005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             :  15.75pt;
	width           : 303.75pt;
	height          : 177.00pt;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 218.25pt;
	top             : 195.00pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e37             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e36             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.75pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e35             { /* Authors */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 407.25pt;
	top             : 198.75pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e34             { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 501.00pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e33             { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 591.75pt;
	top             : 196.50pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  14.25pt;
	top             :1174.50pt;
	width           : 664.50pt;
	height          :  18.75pt;
	}
h6#e31              { /* Midnight Express Books */
	text-align      : left;
	position        : absolute;
	left            :  18.00pt;
	top             :1179.75pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
span#e30            { /* images/meb_2026009015.gi... */
	background      : transparent url(images/meb_2026009015.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             :  16.50pt;
	width           : 150.75pt;
	height          : 174.00pt;
	}
div#e29             { /* \ \Our mission has alway... */
	position        : absolute;
	left            : 530.25pt;
	top             :  20.25pt;
	width           : 141.75pt;
	height          : 154.50pt;
	}
img#e28             { /* images/meb_2026009014.jp... */
	position        : absolute;
	left            :  15.00pt;
	top             : 222.75pt;
	width           : 665.25pt;
	height          : 231.75pt;
	}
span#e27            { /* images/meb_2026009013.jp... */
	background      : transparent url(images/meb_2026009013.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 461.25pt;
	width           : 665.25pt;
	height          : 218.25pt;
	}
div#e26             { /* 2026 updated version of ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  20.25pt;
	top             : 468.75pt;
	width           : 514.50pt;
	height          :  30.00pt;
	}
div#e25             { /* This the 2nd edition, 20... */
	position        : absolute;
	left            :  21.00pt;
	top             : 502.50pt;
	width           : 513.00pt;
	height          : 102.00pt;
	}
span#e24            { /* images/meb_2026009012.gi... */
	background      : transparent url(images/meb_2026009012.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 691.50pt;
	width           : 665.25pt;
	height          : 239.25pt;
	}
span#e23            { /* images/meb_2026009011.gi... */
	background      : transparent url(images/meb_2026009011.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 936.00pt;
	width           : 665.25pt;
	height          : 212.25pt;
	}
div#e22             { /* The ORIGINAL BOOK About ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 162.00pt;
	top             : 695.25pt;
	width           : 514.50pt;
	height          :  30.00pt;
	}
span#e21            { /* images/meb_2026009010.jp... */
	background      : transparent url(images/meb_2026009010.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 694.50pt;
	width           : 134.25pt;
	height          : 204.00pt;
	}
div#e20             { /* More than a memoir, this... */
	position        : absolute;
	left            : 162.75pt;
	top             : 729.75pt;
	width           : 512.25pt;
	height          : 168.75pt;
	}
div#e19             { /* 2026 updated version of ... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 942.00pt;
	width           : 514.50pt;
	height          :  30.00pt;
	}
div#e18             { /* This the 2nd edition, 20... */
	position        : absolute;
	left            :  19.50pt;
	top             : 978.00pt;
	width           : 492.00pt;
	height          : 102.00pt;
	}
span#e17            { /* images/meb_2026009009.jp... */
	background      : transparent url(images/meb_2026009009.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 941.25pt;
	width           : 134.25pt;
	height          : 199.50pt;
	}
span#e16            { /* images/meb_2026009008.jp... */
	background      : transparent url(images/meb_2026009008.jpg) no-repeat top left;
	position        : absolute;
	left            : 476.25pt;
	top             : 413.25pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
span#e15            { /* images/meb_2026009007.jp... */
	background      : transparent url(images/meb_2026009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 587.25pt;
	top             : 413.25pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
span#e14            { /* images/meb_2026009006.gi... */
	background      : transparent url(images/meb_2026009006.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 638.25pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
span#e13            { /* images/meb_2026009005.gi... */
	background      : transparent url(images/meb_2026009005.gif) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 638.25pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
span#e12            { /* images/meb_2026009004.gi... */
	background      : transparent url(images/meb_2026009004.gif) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1107.75pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
span#e11            { /* images/meb_2026009003.jp... */
	background      : transparent url(images/meb_2026009003.jpg) no-repeat top left;
	position        : absolute;
	left            : 587.25pt;
	top             : 889.50pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
span#e10            { /* images/meb_2026009002.jp... */
	background      : transparent url(images/meb_2026009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 475.50pt;
	top             : 890.25pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
span#e9             { /* images/meb_2026009001.gi... */
	background      : transparent url(images/meb_2026009001.gif) no-repeat top left;
	position        : absolute;
	left            : 130.50pt;
	top             :1107.00pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
div#e8              { /* BUY\ \eBOOK  */
	position        : absolute;
	left            : 480.75pt;
	top             : 416.25pt;
	width           :  75.00pt;
	height          :  30.75pt;
	}
div#e7              { /* BUY\ \PAPERBACK */
	position        : absolute;
	left            : 577.50pt;
	top             : 414.00pt;
	width           : 105.75pt;
	height          :  45.00pt;
	}
div#e6              { /* BUY\ \eBOOK  */
	position        : absolute;
	left            :  25.50pt;
	top             : 642.00pt;
	width           :  75.00pt;
	height          :  30.75pt;
	}
div#e5              { /* BUY\ \eBOOK  */
	position        : absolute;
	left            : 482.25pt;
	top             : 893.25pt;
	width           :  75.00pt;
	height          :  30.75pt;
	}
div#e4              { /* BUY\ \eBOOK  */
	position        : absolute;
	left            : 135.75pt;
	top             :1110.00pt;
	width           :  75.00pt;
	height          :  30.75pt;
	}
div#e3              { /* BUY\ \PAPERBACK */
	position        : absolute;
	left            : 124.50pt;
	top             : 639.75pt;
	width           : 105.75pt;
	height          :  40.50pt;
	}
div#e2              { /* BUY\ \PAPERBACK */
	position        : absolute;
	left            : 578.25pt;
	top             : 890.25pt;
	width           : 105.75pt;
	height          :  42.00pt;
	}
div#e1              { /* BUY\ \PAPERBACK */
	position        : absolute;
	left            :   7.50pt;
	top             :1108.50pt;
	width           : 105.75pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 686.25pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
